--- # Neurodiversity YAML

Neuro:
  page_title: "Neurodiversity, Fam"
  card_title: "I'm Neurodivergent!"
  title: "CPTSD"
  url: "https://www.nhs.uk/mental-health/conditions/post-traumatic-stress-disorder-ptsd/complex/"
  src: "/emoji/neurodiversity.svg"
  alt: "The neurodiversity symbol"
  info: |
    CPTSD stands for: Complex Post-Traumatic Stress Disorder.

    Please just visit the link if you wanna know more.

    I'll probably fill this out another time, but it's difficult for me to talk about.